@charset "utf-8";
@import url('commonfooter.css');

/* commmon ==================================================== */
html{
min-width:991px;
}
body{
margin:0px;
padding:0px;
background-color:#fff;
text-align:center;
width:100%;
}

div,p,td,ul,ol,li,dl,dt,dd{
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; 
font-size:12px;
color:#7a7a7a;
margin:0;
padding:0;
}

ul,ol{
list-style-type:none;
}
h1{
position:absolute;
left:-9999px;
margin:0;
padding:0;
}
h2,h3,h4,h5,h6{
margin:0;
padding:0;
}

h1 span,
h2 span,
h3 span,
h4 span,
li span,
a span{
position:absolute;
left:-9999px;
}

img{border:none;}


a:link		{color:#808080;text-decoration:underline;}
a:visited	{color:#808080;text-decoration:underline;}
a:hover		{color:#808080;text-decoration:none;}
a:active	{color:#808080;text-decoration:none;}

hr{display:none;}

form{
margin:0;
padding:0;
}

div.clear{
clear:both;
}

/*↓clear fix------*/
.clearfix:before,
.clearfix:after{
content:"";
display:block;
overflow:hidden;
}
.clearfix:after{
clear: both;
}
.clearfix{
*zoom:100%;
}

/*for css3-pie*/
.pie{
zoom:100%;
position:relative;
}

